***Civ 2000 Civilization Advances Text File 1 - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Advanced Flight
During World War II and in the years that followed, great leaps were made in the field of aviation. The military demands of the war necessitated the development of aircraft designed for long-range bombing, and for the transportation of troops and equipment. Although advances in aviation were made all over the world during this time, the Germans were particularly adept in the development of advanced flight technologies. In 1944, they developed the V-2 "buzz bomb", the first truly guided missile, capable of delivering 2000 pounds of explosives to targets nearly 200 miles away. The Germans also developed the Me 262, the first jet fighter plane, which was first used in 1945. Although both the V-2 and the Me 262 came too late to affect the outcome of World War II, both of these advances paved the way for the advanced flight technologies of today.
 
Alphabet
The ancestors of modern alphabets were the iconographic and ideographic symbols developed by ancient man, such as cuneiform and hieroglyphics. The first known alphabet, a combination of a number of early pictographic symbols known as North Semetic, was developed between 1700 and 1500 BC. Four other alphabets, South Semetic, Canaanite, Aramaic, and Greek, had evolved from the North Semetic alphabet by 1000 BC. The Roman alphabet, used by all the languages of western Europe including English, was derived from the Greek alphabet sometime after 500 BC. The Roman alphabet became one of the most widespread due to the extensive use of the Latin language during the reign of the Roman Empire. The development of alphabets was significant in the development of advanced civilizations because it allowed history and ideas to be written down, rather than memorized and passed along orally.

Astronomy
Astronomy originated as simple observation and recording of regular celestial movements for the purpose of time keeping and determining directional bearings. The ancient Greeks were among the first to study astronomy in detail. They described the use of stars for navigation at sea, and recorded the position of constellations during each season of the year for purposes of determining times for planting and harvesting. The Greek astronomer Aristarchus developed the theory that celestial motion could be explained by the fact that the Earth revolved on its axis once every 24 hours, and revolves around the sun along with the other planets. This theory was rejected at the time, only to be rediscovered nearly 2000 years later by Copernicus. These early students of astronomy compiled data that became the cornerstone for modern astronomical research.

Atomic Theory
Philosophers in ancient Greece were the first to use the term "atom" to describe the smallest possible bit of matter. They hypothesized that all things were made up of atoms, and could be theoretically broken down into atoms. The atom, however, was indestructible. Study of atomic theory proceeded slowly. Experimental scientists of the 16th and 17th centuries developed methods of analyzing gases, liquids, and solids to determine the individual elements of which they were composed. The founder of modern atomic theory was British chemist John Dalton. Dalton's experiments explained how atoms link together to form molecules. He also explained the nature of these chemical bonds, and performed a number of experiments concerning the formation of various chemical compounds.

Automobile
The earliest attempts at producing a self-propelled vehicle date back to the late 1770s. These early vehicles used bulky steam engines for power. Despite constant improvements, the steam engine ultimately proved impractical for small vehicles. The development of the internal combustion engine in the late 1800s provided a small but powerful replacement for steam engines, and were able to achieve much higher speeds. The first practical automobiles were developed in the late 19th century, by automotive pioneers in France, Germany, and the United States. By the 1920s, a number of automotive manufacturing companies were operating in the U.S., including Ford and General Motors. By 1980, more than 300 million cars and 85 million trucks were in operation throughout the world. The popularity of the automobile has led to massive improvements in the highway systems in most industrialized countries. Unfortunately, automobiles are also one of the primary sources of air pollution, and have resulted in an all time high demand for petrochemical fuels.

Banking
Many of the services performed by banks today can be traced back to medieval Europe. Certain families, such as the Medicis of Italy, were known for the banking duties they performed. These wealthy merchants pooled their surplus money into a bank, then loaned cash (with interest) to other commercial enterprises. The availability of this capital for investment made many new businesses possible, accelerating economic growth. The first modern banks were established in Europe during the late 1600s. The primary function of today's banking system is the granting of loans to consumers and businesses. In addition to loaning money and safeguarding deposits, banks also invest in government and private securities and bonds. Both the loan and investment functions of banks not only make profits for the bank itself, but stimulate the economy by providing funds for business growth and consumer purchases.

Bridge Building
Humans have been constructing crude bridges from the first time they laid logs across a stream or river they needed to cross. Although a brick arch bridge is said to have existed in Babylon in 1800 BC, most bridges of this time period were probably made of wood. The Romans developed bridge building to a degree that it took Western medieval engineers many years to match. Roman bridges were often composed of several stone arches which supported a flat road. Bridges of this type date back to as early as 219 BC. It wasn't until the mid-1800s that bridge designs began to incorporate metal for added strength and permanence. Early truss bridges used wooden trusses bound with iron tie-rods. By 1850, wooden trusses gave way to steel. Modern bridges incorporate designs ranging from concrete and steel arches to steel girder and suspension styles. The development of modern bridges constructed of durable materials was vital to the expansion of the worlds railroad and highway systems.

Bronze Working
Evidence of the use of bronze, an alloy of copper and tin, dates back to Thailand in 4500 BC. Several hundred years later, bronze working was discovered in the Middle East. Artifacts from this period show that bronze was initially used for decorative purposes only. This is because tin was not readily available. It wasn't until approximately 2000 BC, when tin was regularly imported from neighboring regions, that bronze replaced copper in the construction of larger items. Bronze was harder and less brittle than copper, and it held a sharper edge. Tools, weapons, and armor made from bronze were also cheaper to produce and more durable. The period of time when bronze was the metal of choice for such items was known as the Bronze Age. The Bronze Age lasted until iron working became prevalent in approximately 1200 BC.

Ceremonial Burial
Groping for an explanation of the world around them, the earliest humans developed the first concepts of religion. Gradually, rites of worship grew to include sacrifices, ceremonies, vigils, symbology, sacred items, and prayer. One significant step in the advance of worship was the ceremonial burial, often a ritual preparation of the deceased's body for the afterlife his or her culture anticipated. The remains of  ceremonial burials offer some of the most detailed information about past civilizations.

Chemistry
The earliest practical use of chemical processes were by metal smiths of the ancient world. These artisans learned how to use heat to melt various naturally occurring metals together to form alloys such as bronze. Early manufacturers of cloth also used primitive chemical processes to set dyes. In the following centuries, chemical processes were studied through the pseudo-science of alchemy, which attempted to change base metals into gold. Although alchemists were, of course, unsuccessful, they did develop many valuable chemical processes as a result. The manuscripts produced by alchemists were studied by succeeding generations, and an effective knowledge of chemistry had been accumulated by the late 13th century. In the 17th century, the ideas of alchemy finally died out as an increasing body of true chemical knowledge was gained through experimental analysis, leading to the modern science of chemistry.

Chivalry
Chivalry was a code of rules governing the behavior of an aristocratic class of warriors known as knights. First appearing in the 12th century, the rules of chivalry governed the not only the knights' behavior in battle, but in their personal lives as well. The chief chivalric virtues of piety, honor, valor, courtesy, chastity, and loyalty represented a fusion of Christian and military morality. A similar code of behavior known as "Bushido" or  "the way of the warrior" governed the behavior of the samurai warriors of ancient Japan. Although the strict practice of chivalry had all but disappeared by the 15th century, the ideals of chivalric behavior became the basis for what is now considered to be gentlemanly conduct.

Code of Laws
The earliest tribal civilizations were bonded together by mutual needs and beliefs. These groups were ruled by a tribal chieftain, who acted as an advisor, and enforcer of the will of the gods. No formal laws existed in these early cultures, but fear of the gods and a sense of tribal customs and morality kept order in the tribe. As societies became larger and more diverse, the need arose for established rules of conduct. The earliest known codes of laws existed in Babylon, India, and Palestine. The Twelve Tables of Rome, written in 500 BC, and its successors such as the Justinian Code, were the first codes of law to distinguish between public law, which involves the state, and private law, which concerns disputes between citizens. Roman law was the first formalized written system of laws, and went on to influence many of the legal systems of the modern world.

Combustion
The development of the internal combustion was a great advance of the Industrial Age. The forerunner of today's internal combustion engine was built in 1876 by German engineer Nikolaus Otto. Refinements on Otto's design over the next ten years led to more efficient and powerful engines. The internal combustion engine forever changed world transportation. Early automobiles utilizing steam engines had proven to be both under-powered and impractical, but the fuel efficiency and compact size of the internal combustion engine allowed the automotive industry to flourish. Several variations, including the diesel engine designed by Rudolf Christian Karl Diesel, went on to revolutionize propulsion in shipping and other transportation industries.

Communism
Communism is a conceptualized system of government in which resources and production facilities are the property of the entire society rather than individuals. In a communist society, labor is shared equally as well, and the benefits of labor are distributed according to need. Under such a system, all people would be equal, without class stratification. Although the basic idea of communism has existed since the time of Plato, modern communism is identified with the system of government described by Karl Marx and Fredrich Engels in the "Communist Manefesto". They believed that capitalistic systems, in which the rich upper class prospered through the exploitation of the powerless lower class, were bound to destroy themselves. At this point, the poor would rebel against their former opressors and form a classless society. This prophecy has never come true, and countries who have attempted to base their governments on communism have ultimately failed to achieve the utopia described by Marx and Engels.

Computers
A computer is a device capable of performing a series of repetitive arithmetic or logical functions far more quickly than the human brain. The earliest computers were designed to solve complex mathematical equations. British mathematician Charles Babbage conceived such a machine, called the Analytical Engine, in the 19th century. Many variations of analog, or mechanical, computing devices were built during the first half of the 20th century, and were used for such tasks as computing torpedo tracking in submarines and controlling bombsights. The growing study of electronics in the late 1940's led to the invention of the digital computer. The first all-electronic computer, containing 18,000 vacuum tubes and capable of hundreds of multiplications per minute, was built in 1946. Continuous advances in electronics since this landmark event rapidly reduced the size and increased the speed and efficiency of computers. Today, computers are commonplace, and are used in virtually every field of endeavor. Significant advances in computer technology continue to take place at an amazing pace.

Conscription
Compulsory enrollment in the armed forces has been practiced for thousands of years. In ancient Greece, befroe the introduction of a professional militia in about 2000 BC, men between the ages of 17 and 60 were obligated to serve in a civilian militia. The modern form of conscription was introduced in France during the Revolution in 1789. By the 19th century, nearly every country except for Great Britain and the United States had instituted a program of peacetime conscription. Many of the combatants in both World Wars fought with forces composed largely of conscripted troops. The U.S. Selective Service Act of 1948 maintained peacetime conscription following World War II. This act, which was to have expired in 1950, was extended due to the Korean War. Peacetime conscription in the United States continued until 1973, at which time military service became voluntary.

Construction
The development of masonry led to a widespread use of stone in simple structures such as fortifications, but due to the weight and cumbersome nature of stone blocks, more complex structures had to be made of simpler materials. The need for the widespread use of more durable and permanent materials eventually became apparent, forcing ancient artisans to learn new techniques. The biggest problem to overcome was finding a stable way to span the distance between two upright columns or walls using stone blocks. To solve this problem, fundamental architectural elements such as the arch and vault evolved. These basic construction techniques allowed larger and more elaborate buildings to be created from stone and mortar. Many of the buildings erected by these early builders are still standing, a testament to the sound construction techniques employed in their construction.

Corporation
As businesses grow, they often find it necessary to raise large amounts of operating capital in order to expand their operations beyond a certain point, or to meet operating expenses. In these cases, one option available is to form a corporation and "go public", or sell shares of the business to investors. This arrangement allows the business to expand rapidly, while spreading the risks of the expansion among many people, reducing individual risk. Corporations also have legal advantages such as the right to sue, and the limitation of liability for the corporation's debt to the amount originally invested by the owners. Corporations as legal entities have existed since ancient Rome, although the joint-stock company as it is known today didn't begin operating until sometime in the 16th century.

Currency
As cities grew, their internal economies became more complicated. People became specialists, some primarily producing grain, some pottery, some bricks, etc. A system of barter developed, so that one individual's wares and services could be exchanged for those of another. Gold and silver were widely used in such transactions, but the pieces needed to be weighed and tested for purity each time they changed hands. In 600 BC, the Lydians found a way around this problem. They began the practice of shaping electrum, an alloy of gold and silver, into pieces of predetermined weight and purity, stamped with an official symbol. This idea caught on, and within 50 years all the important trading centers of the world had adopted similar practices. The widespread use of currency created universal standards of value, allowing people from various societies to conduct business almost anywhere without being force to bring along bulky goods for trade and barter.

The Democracy
Democracy is a ruling system where the citizens have a great deal of control over the actions of the government, either directly or through elected representatives. Democratic governments can be traced back to the city-states of ancient Greece and Rome. Citizens would gather in a public forum, and each one would have the opportunity to speak and vote on issues affecting the community. This direct democracy system was possible due to the relatively small populations of the city-states. Starting in the 17th century, the monarchs of Europe began to be stripped of their absolute power, and by the end of the 19th century the citizens had a strong voice in government in many European nations. Large populations made public forums impractical, so the people elected groups of representatives to carry their views to the ruling powers. Strictly speaking, this type of system more closely resembles a republican system rather than a true democracy. This type of representative democracy is considered the best governing system in the modern world because of the personal and economic freedom enjoyed by the citizens.

Electricity
The phenomenon of electricity in the forms of lightning, static electricity, and magnetism has been witnessed by humans since the dawn of time. Electricity was not seriously studied, however, until the 17th century. Early electrical pioneers studied various electrical phenomena, and built devices both to generate and to measure electrical charges. In 1892, the electron theory was advanced by Hendrik Antoon Lorentz, a Dutch physicist. This theory, which explains electricity as a reaction between positively and negatively charged electrons, formed the basis for modern electrical theory. Based on Lorentz's work, early engineers such as Thomas Edison pioneered methods allowing the widespread use of electricity as a power source.

Electronics
The field of electronics deals with the practical application and manipulation of electricity and electromagnetic phenomena. The invention of the vacuum tube in the early 20th century marked the beginning of modern electronics. The vacuum tube was capable of amplifying weak radio signals, allowing them to be transmitted over greater distances. Vacuum tubes also allowed music and voice to be superimposed onto radio waves for transmission. The early study of electronics revolutionized a number of fields, especially the field of communications. Because of the vacuum tube, the technology of radio communications was highly developed by World War II. After the war, electronics research continued to advance rapidly. Post-war advances include the earliest examples of digital computers and, eventually, transistors and integrated circuits: miniaturized replacements for the vacuum tube.

Engineering
Engineering is the application of scientific and mathematical principles to the design and/or manufacture of theoretical systems and physical objects. Prior to the mid-18th century, all engineering functions were carried out by military engineers. Their work involved the construction of roads, bridges, fortifications, and the performance of other duties relating to the military. In the late 18th century, civil engineers took over all nonmilitary engineering functions. Other fields of engineering prior to the 20th century included mining engineers, who designed mines and methods of mining, and mechanical engineers, who dealt with the design and construction of machinery. As new technologies developed, new fields of engineering developed along with them. Today, there are engineers specifically trained in nearly every field, from electronics and computers to chemistry and atomics.

Explosives
An explosive is a chemical compound or mixture that undergoes rapid combustion and produces heat, gas, and pressure effects. The earliest explosive compound known was gunpowder, which was first used in the13th century, and was the only explosive known for hundreds of years. The first modern explosive, a compound known as nitroglycerin, was discovered in 1846. Compounds similar to nitroglycerin are the most commonly used explosives today. Explosives vary in brisance, or shattering effect, and in their stability under various environmental conditions. Aside from their obvious use in weaponry, explosives are also used in such peaceful applications as rocket propellants and for mining and demolition work.

Feudalism
In the unsettled times following the collapse of Charlemagne's Frankish empire, a new social and political system arose in Europe called feudalism. Derived from the concept of monarchy, feudalism was a hierarchical system in which each descending stratum owed allegiance to those above. The king, whose authority was second only to God, granted tracts of land, or fiefs, to his barons. The barons might then grant smaller estates to knights, who swore to protect and serve the baron. The knights, in turn, might then grant fractions of their fiefs to subordinates who would serve the knights. At the bottom of the feudal pyramid were the serfs, who could not own land, and acted essentially as slave laborers who worked the land for their masters. Feudalism began to decline in the 13th century, when standing armies and mercenaries began to fulfill the protective role once served by the vassals and knights.

Flight
The idea of flight has tantalized humans since the dawn of time. Studies regarding the possibility of producing a flying machine date back to the 13th century. In the 16th century, Leonardo da Vinci proposed a number of inventions that eventually came to pass, including the propeller and the parachute. Throughout the 19th century, various engineers experimented successfully with gliders, and experiments with compressed air and steam engines attempted to produce self-powered flight with limited success. The key to success in powered flight was the invention of the internal combustion engine. Just after the turn of the 20th century, Orville and Wilbur Wright made the first four controlled, sustained human flights at Kitty Hawk, N.C. The technology of flight advanced rapidly from this landmark event, and within a relatively few years, aircraft were circling the globe, safely delivering passengers and mail at record speeds.

Fusion Power
Nuclear Fusion is the process by which two atomic nuclei combine to form one heavier atomic nucleus,  giving off tremendous energy as a by-product. This type of nuclear reaction, which is the process by which stars such as the sun produce heat and light, requires very high temperatures and an enormous amount of pressure to initiate, and a reliable system of fuel containment to sustain. Fusion reactions have been produced in artificial environments on Earth by bombarding deuterium with high-energy particles accelerated in a cyclotron. Unfortunately, the amount of energy released in the reaction was considerably less than the energy required to accelerate the particles. Brief fusion reactions have been demonstrated in the detonation of thermonuclear weapons, but these reactions are useless for power generation because they cannot be controlled. If a way can be found to produce a controlled fusion reaction, this technology offers great promise as a source of electric power. The combination of abundant fuel sources and no harmful byproducts makes fusion power a safe alternative to the dangerous side effects produced by nuclear fission.

Genetic Engineering
Genetic Engineering involves the manipulation of deoxyribonucleic acid (DNA). DNA contains the genetic "code" which determines the inherited traits of living organisms. By removing a section of an organism's DNA and replacing it with that of another organism, the characteristics of the organism can be altered. Since its inception, genetic engineering has produced a number of important benefits, such as isolating the gene for interferon, a rare substance that may be of great value in the treatment of viral diseases and cancer. Genetic manipulation may someday also provide a cure for  birth defects and inherited diseases. Unfortunately, there are also potential dangers involved in this technology. Genetically engineered diseases, more communicable and virulent than any occurring in nature, could potentially be created in the laboratory by accident or maliciously. Such viruses could be used as a dreadful biological weapon. Domestic and international regulations regarding genetic experimentation exist to prevent such a situation from occurring.


