***Civ 2000 Civilization Advances Text File 2 - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Labor Union
Labor unions arose in the 18th and 19th century in response to the poor working conditions brought on by an intense competition for jobs, and the increasing dependence of the working class on their employers created by the move toward industrialization. Early labor unions, formed by skilled laborers in specific fields, met with opposition from both employers and the government. In the 19th century, laws were passed legalizing trade unions, and by the 20th century unions were formed in semi- or unskilled fields such as mining, transportation, and dock working. Binding their interests together and bargaining collectively, trade unions forced factory and business owners to provide better working conditions and economic status for their workers.

Literacy
Writing was a powerful new tool for the advancement of knowledge, but, like all tools, it was only useful if employed. Literacy, the ability to read and understand a written language, was originally a skill limited to priests and scribes. Because of this, knowledge was still spread to the masses orally. Eventually, improving systems of education brought literacy to private citizens. Civilizations in which a high percentage of the population was literate had faster technological and economic growth than those where literacy was less common. In the modern world, while industrialized nations such as the U.S. enjoy widespread literacy, undeveloped nations still have illiteracy rates approaching 80 percent of their overall population. Illiteracy severely stunts the development of a country, even more so now than in the ancient world.

Magnetism
The phenomenon of magnetism was known to the ancient Greeks, Romans, and Chinese. They observed that lodestone, an iron-bearing ore, attracted other iron. They also noted that pieces of iron that came into contact with lodestone gained magnetic properties as well. The electromagnetic force of attraction and repulsion between various substances is due to the motion of positively and negatively charged electrons. Every magnet has a positive and a negative side, called poles. Poles with a like charge repel one another, and poles with opposite charges attract one another. The study of magnetic phenomena soon showed that a free-floating magnet aligns itself with the Earth's magnetic field, one pole of the magnet pointing north, the other south. This was an important discovery, and led to the invention of the compass in the early 13th century. The use of the compass revolutionized sea travel by reducing the reliance on landmarks and stars for navigation.

Map Making
Maps provide a diagrammatic representation of an area, showing terrain features, cities, and other landmarks. The earliest maps were etched clay tablets charting Babylonian lands for the purposes of taxation. Around the same time, the Chinese produced regional maps drawn on silk cloth. In between 600 and 200 BC, the Greeks produced several maps of the known world, including the first map showing a primitive system of latitude and longitude. These early maps were primarily used by traders and merchants. Seamen, who often set their courses based only on the tales brought back by previous voyagers, benefited most from the science of map making.

Masonry
The early dwellings of most tribal cultures were built of materials that were readily available and easy to work with, such as bricks of clay and mud. As tribes gave up their nomadic ways and settled the first cities, they soon found that they had a need for more permanent and durable structures. The skill of masonry was developed to fill this need. The earliest stone structures consisted of little more than rocks which were stacked atop one another to form crude walls. Artisans soon began to square off the rocks, forming them into regular shapes and stacking them. These early examples of masonry used no mortar; the weight of the stacked stones provided overall strength and stability. Without the use of mortar and knowledge of architectural techniques, masonry was used primarily for simple structures such as fortifications. However, some examples of early masonry are quite spectacular, including the Great Pyramids in Egypt, which are still standing after thousands of years.

Mass Production
The idea of mass production began to take shape along with the factory system. The automation of production greatly increased productivity with a corresponding decrease in price for manufactured goods. In 1913, automobile manufacturer Henry Ford introduced the idea of assembly lines in his automobile plants. Products being built were conveyed from one work station to another along the line.  At each station, a worker expertly repeated a discreet segment of the assembly process. The product then moved to the next station, and so on until the finished product rolled off the end of the line. This innovative combination of specialization of labor and the use of automation revolutionized production of complex goods. Word of Ford's assembly line technique spread quickly, and this production method soon came to be used in most of the industrialized nations of the world.

Mathematics
Rudimentary arithmetic was purely quantitative, used to keep track of quantities and measurements in trade. Building on this fundamental base, ancient civilizations began to formulate more complex mathematical concepts. As early as 1800 BC, the Egyptians had developed a system for working with fractional numbers and simple algebraic problems. They also formulated geometric formulae for finding area and volume, and came up with a constant for determining the area of a circle that was very close to the value of pi. By about the 5th century BC, the mathematicians of Greece had greatly contributed to both geometry and algebra. Around the same time, advanced mathematics was applied to other sciences and fields of study such as astronomy and mechanics. One of the earliest applications of mathematical principles was in the construction of complex weaponry such as the catapult.

Medicine
Primitive man attributed the onset of serious disease as the influence of the gods, or possession by evil spirits. Over time, however, it was found that such "possessions" could be treated through the use of elixirs made from plant extracts. Methods were also developed to clean and treat wounds, and set fractured bones. The ancient Greeks established the first schools to teach medical sciences circa 500 BC. The texts produced by the students of these schools, most notably Hippocrates, who is considered the father of medicine, based his theories of the human body on observation and reasoning rather than supernatural intervention. Continued study of diseases over the years, combined with the dissection and study of the human body in the 13th century, pointed out flaws in early Greek theories, and led to more accurate medical texts based on detailed analysis rather than conjecture. By the 18th century, the same methods of analysis and observation used by scientists in other fields were applied to the study of medicine. This paved the way for the increasingly effective methods of treatment and surgery that have prevailed over the last 200 years.

Metallurgy
Metallurgy is the study of the properties of metals and the methods used to separate metal deposits from metal-bearing ores. Through the course of history, artisans have switched the materials from which they constructed weapons and tools to harder, more durable metals as they were discovered. However, metallurgy as a science wasn't studied in earnest until the powers of Europe began to compete against one another in an attempt to design better and more effective weapons starting around the14th century. Constant improvements in metallurgy led to the discovery of new metals and alloys that were stronger, lighter, and cheaper. As a result of this race for military dominance, Europeans produced some of the most advanced weaponry in the world during this time period.

The Monarchy
Rule by monarchy developed as a logical extension of the absolute rule of tribal chieftains. Many of the earliest monarchs, such as those in ancient Egypt, claimed that they ruled by divine right. In the spread of European monarchy during the Middle Ages, however, rulership was generally conveyed upon a leader who could most effectively raise and command an army. Monarchies are dynastic, with rule of the country passing to the eldest son when the king dies or retires. Monarchs had absolute rule over their subjects, severely limiting the personal and economic freedom of all citizens except for nobility and the rich upper-class. Although monarchies ruled most of Europe for centuries, the unhappiness of lower-class citizens eventually grew intolerable, causing several major revolutions. By the mid-18th century, the power of the European monarchs had been severely limited, paving the way for participatory systems of government.

Mysticism
People of the ancient world were fascinated and awed by the forces of nature surrounding them. Earthquakes, storms and other phenomena were generally regarded as signs from heaven. Individuals and groups arose to formulate explanations for these events, and pass the knowledge along to the tribe. The priests and priestesses of mysticism, often called oracles, claimed union with the divine through meditation and trance-like contemplation. Primitive mysticism offered mankind the first, tenuous links with the powers that shaped their world, and represented the first move toward the organized polytheistic and monotheistic religions to come.

Navigation
In the early days of seafaring, sailors operated solely through a process known as "piloting", in which the position and course of the ship was determined by referring to geographical landmarks. The need to stay in view of the shore severely limited the extent of sea voyages. Through experience, sailors learned to apply the science of astronomy to their profession, noting the positions and movement of particular stars. They realized that even when the shore was out of sight, they could steer by certain reliable stars. This crude, yet practical application of astronomy allowed the adventurous to sail into the unknown with a reasonable chance of finding their way. As a result, ship building technology quickly improved, producing larger, more stable ships designed for longer voyages.

Nuclear Fission
According to Einstein's theory of relativity, even the smallest bit of matter is equivalent to a tremendous amount of energy. For instance, two pounds of matter, if converted completely into energy, would produce energy equivalent to the explosive force of 22 megatons of high explosives. In 1939, based on German experiments that successfully split the uranium atom, physicists were able to explain the process of nuclear fission.  When a large, unstable atomic nucleus splits (fissions) the result is two or more smaller, more stable nuclei accompanied by the release of tremendous amounts of energy and lingering, deadly radioactivity. The first application of this powerful technology was in warfare. A top-secret research effort in the U.S. known as the Manhattan Project studied the fission process, and eventually produced the first atomic bombs, which were dropped on the Japanese cities of Hiroshima and Nagasaki in 1945. These relatively small bombs, the only atomic weapons ever used in a war, each produced an explosion equivalent to more than 20,000 tons of TNT. The nuclear weapons of today are capable of producing explosions thousands of times more powerful.

Nuclear Power
In addition to its potential for destruction, the energy released in nuclear fission was seen as a potential source of controlled power generation. By 1944, large-scale nuclear reactors were in operation for the production of plutonium, although the energy produced by these reactors was not used. Following World War II, increased efforts were turned toward the extensive use of nuclear power to produce electricity. Nuclear power plants use the radiant energy of a controlled nuclear reaction to heat water, converting it to steam to spin turbines that generate electricity. The major drawback to nuclear fission is the lack of a safe means of disposal for the waste produced by the reaction, which retains its lethal radioactivity for hundreds of years. Another hazard is the possibility of a malfunction in the reactor that could lead to a meltdown of the core. Despite massive safety precautions, human error and equipment failures can lead to devastating accidents such as the explosion at Chernobyl in 1986, in which at least 30 people were killed and thousands lost their homes and face possible long-term illness after exposure to near-lethal doses of radiation. Because of growing public concern, the development of new nuclear power plants has slowed as scientists search for viable solutions to these problems.

Philosophy
The term philosophy comes from a Greek term meaning "love of wisdom." In ancient Greece, literacy and an interest in the natural world were common in a burgeoning upper class. In their leisure time, these people contemplated principles of thinking and being, logic and mathematics, and the natures of reality and existence. In ancient times, the study of philosophy was indistinguishable from the study of science, and many of the theories formulated by the early philosophers became the basis for studies in the fields of astronomy, medicine, chemistry, and physics. The teachings and writings of the ancient philosophers of Greece and the Orient also, in part, laid the groundwork for many of the world's oldest organized religions.

Physics
Physics is the study of the many forms of matter and energy and of the way they interact with themselves and each other. A number of ancient races made observations about certain aspects of physics, such as planetary motion, but were unable to develop theories as to the reasons for these motions. Some of the earliest applications of physics were by the Greek mathematician Archemedes, who applied physics to create such devices as levers and screws. It was not until the 17th century that experimental methods and scientific measuring devices led to a true understanding of many fundamental physical laws. Early scientists such as Johannes Kepler and Sir Isaac Newton began to disprove the theories of the ancient Greek philosophers and scientifically prove their theories concerning the laws of physics. Discoveries in physics rarely have direct application, however they do provide a basic understanding of the laws governing the universe, thus forming the basis for practical advances in technology.

Plastics
One of the spin-offs of researching more efficient ways to refine crude oil was the invention of plastics,  organic polymer materials that retain their strength when molded into almost any shape. Starting in the 1920s, a flurry of research into the nature and fabrication of plastics resulted in widespread developments in the field, including the formulation of Plexiglas and nylon in the late 1930s. The boom in plastics research and development continued into and after World War II. Plastics were quickly adopted as cheap, sturdy substitutes for more traditional materials such as glass, rubber, and silk. It seemed that plastics were one of the most practical achievements of the Industrial Age. Despite their usefulness, plastics have proven to be an environmental hazard, since most plastics are not biodegradable,and they are therefore very difficult to dispose of. The significant pollution problem posed by plastics has been partially alleviated through the widespread implementation of recycling programs.

Pottery
The invention of pottery was essential to the development of agricultural societies. To get the most out of seasonal crops and domesticated animals, a tribe needed sturdy, waterproof containers in which to store and protect surplus food. The discoveries of the properties of clay, the invention of the kiln, and the potter's wheel made it possible to build such containers. The earliest examples of Western pottery date back to as early as 6500 BC. Most of the examples from this period were strictly utilitarian. Although use continued to be primarily practical, decorative pottery soon became a ritualistic and aesthetic art form in cultures all over the world. Some of the most impressive examples of artistic pottery come from the pre-Columbian cultures of South America, and from the Ming dynasty in 14th century China.

Railroad
The predecessors to modern railroads were wagonways, which were constructed in England starting in the 16th century. Wagonways were roads of parallel planks upon which coal wagons were pulled by horses at a greater speed than would have been possible on dirt roads. Wagonways were gradually improved by adding cross-ties and iron strips to reinforce the track. Eventually, the planks became metal rails, and evolved into the type of rails used on today's railroads by the start of the 19th century. Soon after the steam locomotive was introduced in 1829, it replaced horse-drawn wagons, giving birth to the railroad. Originally developed in Britain and the eastern United States as a method of hauling heavy mining ores and freight, railroads outshone canals in their ability to operate across any ground and in nearly any weather. When railroads started carrying passengers as well as goods, the potential for safe, fast,  inexpensive transport became clear. Railroads led to a dramatic increase in the amount of cargo,  passengers, news, and troops that could be moved quickly over great distances.

Recycling
Increasing world population has led to an inevitable increase in the amount of garbage produced by society. Conventional disposal methods, such as burial in a landfill, have proven inadequate to handle the growing waste problem. One solution to this problem is the reuse of discarded materials through recycling. Although scrap metals and other materials have been reused in manufacturing processes for some time, true recycling is a broad-based, household-by-household effort. The increasing pollution generated by industry and consumerism, added to the depletion of natural resources, make the re-use of materials less a concern of efficiency and more as one of necessity for the survival of the human species. Not only does the recycling of waste materials prevent the unwanted build-up of garbage, it saves energy and slows the depletion of natural resources such as trees and petroleum products.

Refining
When the demand for oil-based fuels for lighting and other purposes began to soar in the 19th century, scientists began searching for a way to make use of crude oil. This research led to techniques in which crude oil was broken down, or refined, into a number of different fuels, including kerosene and gasoline. As consumer demand continued to increase, commercial refineries were set up to purify crude oil. The new petroleum products produced as a result of the development and perfection of the refining process led to the use of oil-based fuels in many consumer and industrial applications. These include the use of gasoline to power automobiles, and the use of oil for heating and for the generation of electrical power.

The Republic
The republic is a system of government in which the citizens appoint, by popular vote, a head of state and officials to represent the views of the general public. The concept of the republic first appeared in ancient Rome, where local provinces sent elected representatives to the Senate, which governed all Roman lands. Both the head of state and the local representatives in a republic are elected; no one is granted a position by birth or divine right. Republican governments are similar in some ways to democracies, in that they offer a great deal of personal, financial, and political freedom to their citizens. The main difference between the two systems is that a true democracy allows the participation of every voting citizen in any and all political matters, whereas in a republic, the views and opinions of the people are represented by a body of elected officials. Although an effective system, personal agendas of political representatives might act to decrease the effectiveness in representing the views of the people. Due to human nature, corruption is fairly common in a republican government.

Robotics
The creation of machines to assist in, and increase the efficiency of, the manufacturing process gave birth to the factory system of production and started the Industrial Revolution. The invention of digital computers in the late 1940's, and their refinement over the next several decades, took factory automation one step further. Computer-controlled machines, called robots, were designed to perform repetitive or dangerous tasks more quickly than humans. Experimental robots capable of simple manipulation of objects were in operation by the late 1960's. The first robots used on an assembly line were commissioned by General Motors in the 1970's. Constant improvements in the computer field have allowed the production of incredibly versatile robots, capable of performing a wide variety of tasks under virtually any environmental condition. Robots today are widely used in manufacturing, scientific research, and space exploration.

Rocketry
Rockets are projectiles that are propelled by the expulsion of gases generated in a combustion chamber. The first solid-fuel rockets, invented by the Chinese in the 13th century, used a mixture similar to gunpowder for fuel. Although rockets were used in warfare to set fire to buildings and the sails of ships for nearly 500 years, it wasn't until the early 19th century that the first crude explosive rockets were used in battle. Research and design efforts by scientists such as Robert Goddard in the 20th century refined rocket design to produce faster, better controlled rockets. During World War II, this new technology was used to create the German V-2 "buzz bomb", the first true guided missile. Scientific developments since World War II have been applied to adapt the rocket for use in even more powerful and accurate weapons with incredible range. The rocket is also used in peaceful application such as the launch of satellites and the exploration of space.

Space Flight
Utilizing the now well-developed science of rocketry, the modern exploration of space began in October, 1957 when the Soviet Union launched Sputnik 1. This tiny satellite orbited the earth for 57 days, providing information on radiation and other phenomena in the upper atmosphere. In less than a year, the United States had also launched a satellite, Explorer 1. This started the "space race", years of competition between the U.S. and the U.S.S.R. to achieve new frontiers in space exploration. Space flight advanced rapidly from the simple sub-orbital flights of the 1950's, to manned missions to Earth's moon in the late 1960's. The rapid growth of space technology led to many practical applications, such as weather and surveillance satellites, and vastly improved worldwide communications. Today, although hindered by severe government budget cuts, the exploration of space continues. Plans in the near future call for continued orbital exploration via the space shuttle program, and the eventual construction of the multi-national, manned space station "Freedom" in the early 21st century.

Steam Engine
The steam engine is a device that uses steam to generate power. Water, heated by burning fuel (usually coal or wood), turns to steam. The steam is contained in a chamber where it builds up pressure, causing a piston to move. The piston drives a turbine, the rotation of which produces power which can be use for such purposes as producing motion or generating electricity. The early principles of this device were understood as early as the late 17th century, but it wasn't until 1769 that Scottish engineer James Watt patented a practical design for what was to become the basis for the modern steam engine. The invention of the steam engine led to a number of landmark developments, including the steam locomotive and the earliest examples of automobiles. Steam engines remained the chief means of motive power in the transportation industry until the invention of the more powerful and compact internal combustion engine. Steam turbines are still in use today in a number of applications including the generation of electrical power.


