***Civ 2000 Civilization Advances Text File 3 - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Amphibious Warfare
A combined land and sea attack, usually associated with the capture of a beach head or coastal area, is known as amphibious warfare. First attempted by the ancient Persians durning the Battle of Marathon in 490 BC, successful coordination of amphibious assaults are considered to be among the most complex military operations. When ship-mounted guns were developed, naval vessels would open fire on ground forces and gun emplacements while merchant ships were used to land troops and supplies. The first modern amphibious assault took place at Gallipoli during World War I. Poorly planned and executed, this assault failed, but served as an example of the need for perfect coordination of forces in this type of attack. As battlefield communications improved, and the range of ship-mounted weapons increased, amphibious warfare became increasingly successful, and played a vital role in World War II. Today, amphibious operations are augmented by fast, armored landing vehichles; hovercraft that are capable of moving troops to and across the beach; and airborne assistance from planes and helicopters.

Combined Arms
Advanced flight technology, combined with the principles of amphibious warfare and mobile warfare, represent the potential for a devastating attack force. Combined air, sea, and ground assaults played a vital role in World War II. The Allied invasion of Normandy in June 1944 represented such an attack. Bombers and fighters were deployed over the target area to claim the skies, while naval vessels sat off the coast and bombarded the beach head. Transports then landed troops and equipment on the beach to begin a ground assault. Modern advances make today's combined assaults even more effective. Naval vessels and stealth aircraft equipped with cruise missiles and smart bombs soften enemy resistance before a ground assault. Helicopters drop and retrieve soldiers behind enemy lines in places not accessible to fixed-wing aircraft. Powerful armored tanks, such as the M1, can be quickly deployed, moving at speeds up to 60 miles per hour. Finally, the combined assault is coordinated through a network of sophisticated communcation, targeting, and detection devices, allowing more precise deployment of forces than previously possible in history.

Economics
The ideas of supply and demand, and philosophies concerning trade and the production and consumption of goods and services, are concepts that have existed since the dawn of mankind. As societies became more complex, however, people began to study these abstract concepts in a more formal way. The first recorded study of economics as a science, rather than a philosophical or political concept, was the book "The Wealth of Nations" by Scottish economist Adam Smith. This book represents the first attempt to fully analyze sources of income and the distribution of wealth. Smith's analysis of economics served as a guide by which many of the governmental economic policies of the present day were formed.

Environmentalism
For centuries, human society has taken the gifts of nature for granted. As civilization grew, humans spread out across the face of the planet, taking what they needed from the land and producing more and more waste materials with little regard for the future. In the late 1960's, a growing number of people became concerned about the growing problems of pollution and the destruction of natural habitats. This movement led to the formation of groups like the Environmental Protection Agency (EPA). The EPA's aim is to reduce all types of pollution. To this end, the agency has imposed strict laws and guidelines concerning the disposal of hazardous materials, set clean water standards, and studied more effective techniques of solid waste disposal. The primary goal of the environmental movement as a whole is to make sure that the environment is safe and intact for future generations to enjoy.

Espionage
As far back as 500 BC, the Chinese military strategist Sun Tzu stressed the importance of the gathering of covert information about one's enemy. Although every world government has strict laws and penalties to deal with spies, covert intelligence is an important political, technological, and military commodity. During times of war, covert operatives provide important information about enemy troop movements and weapons technology. Spies may also be called upon to perform acts of sabotage in order to delay or divert the enemy. In peacetime, organizations such as the CIA use operatives to keep track of potential political situations abroad. Spying is not limited to politics and war; industrial spies are often used to gain information about rival companies.

Fundamentalism
Fundamentalism is a governing system whose laws and doctrines are rooted in the extremist and controversial views of religion. Fundamentalists believe in the absolute truth and infallibility of their religion, accepting nothing short of a literal interpretation of the scriptures of their faith. Their views are sometimes so radical as to put them at odds with even the most devout traditionalists of the religion in question. Fundamentalist movements have appeared from time to time throughout the world, including a widespread movement of Christian fundamentalism in the U.S. in the early 20th century. In some cases, most notably in areas of the Middle East, these movements are so widespread that entire nations fall under Fundamentalist rule. Such governments, backed by a fanatical military force, can be a serious threat to any country that opposes their radical views.

Guerilla Warfare
In extreme situations, usually spawned by an oppressive or militaristic system of government, small groups of citizens have been known to form armed factions. In many cases, these splinter groups lack the numbers, finances, and armament to start a full-scale revolution. Instead, they adopt a practice of undermining governmental authority through covert military operations. These operations usually take the form of hit-and-run raids, where rebel soldiers launch a surprise attack on an enemy target, then disappear into hiding, only to strike again at some other time and place. Such tactics, known as guerrilla warfare, seldom have any lasting effect individually. However, over many years, guerrilla factions can become a serious threat to governmental authority if the rebels cannot be caught and suppressed. Tactics of this sort were used to great effect by the partisan forces in Nazi-occupied Europe during World War II.

The Laser
Laser is an acronym for "Light Amplification by Stimulated Emission of Radiation". Lasers produce an amplified, coherent beam of light by using photons to energize or excite the electrons in the beam. The principles for the underlying theory of the stimulated emission of light was first proposed by Einstein in 1917. The first helium-neon gas laser was built in 1961. Years of research and development have led to a wide variety of laser applications in many different fields. Lasers can be used for everything from the precision cutting of almost any material and performing micro-surgery to reading digital data and music information off of a compact disc. The military currently uses lasers for weapons targeting systems, and it has been proposed that laser technology could be used to defend against an enemy missile attack.

Leadership
Through the Middle Ages, military forces were only assembled as needed, and continued to serve until the current conflict had ended. Though certain leaders had proven to be adept and occasionally brilliant in their methods, the short periods for which they served made their fame short-lived. As regular armies became more prevalent, military leaders had the opportunity to distinguish themselves through the formulation of brilliant military tactics. The tactics of leaders such as these would be studied by successive generations, and modified to fit new situations up to and including the present day.

Machine Tools
One of the most important steps in the move toward industrialization was the ability to precisely shape or "machine" solid metal into a desired form. Through mechanical, chemical, and other means, machine tools mold and shape raw materials into precision parts for complex machinery. The first machine tool, a horizontal boring device, was produced in the late 1700's. The development of measuring devices accurate to within a millionth of an inch allowed for the mass production of items with interchangeable parts. The technology of the 20th century has produced computer-controlled machine tools that can be adapted to a wide variety of applications. The speed and accuracy of these machines allows for the economical mass production of extremely complex products.

Miniaturization
Early radios and other electronic devices relied on vacuum tube technology. Because the tubes took up a great deal of space, the devices that utilized them tended to be very bulky and cumbersome. In the late 1940's, the development of the transistor provided a compact alternative to vacuum tubes. Transistors were capable of achieving the same level of power amplification achieved by tubes while taking up much less space, and using only a fraction of the power. Starting in the 1960's, the integrated circuit provided still another level of miniaturization. An integrated circuit the size of a transistor could perform the function of 20 transistors. Today, the microprocessor, a modern refinement of the original integrated circuits, can incorporate the functions of several complete printed circuit boards into a single, low-power consumption chip less than two inches square, allowing for the construction of hand-held computers with more computing power than the huge mainframes used in the 70's and 80's.

Mobile Warfare
The idea of using heavy weapons on the battlefield dates back to the 15th century when heavy cannons were mounted on wheels and towed into battle by horses. This first use of mobile artillery, devastatingly effective in its time, pales in comparison to the tactics used in 20th century armored warfare. Tanks were first used during World War I. A successful assault utilizing 400 tanks in November 1917, resulting in the capture of 8000 enemy troops and 100 guns near Cambrai, paved the way for a significant shift in battlefield tactics. During World War II, armored vehicles were used extensively throughout Europe and Africa by both Allied and Axis powers. The might and mobility of an armored assault was more than a match for countries who lacked proper defenses against such an attack. Armored warfare still plays an important role in battlefield tactics. This was proven in the Persian Gulf war, where the M1 Abrams tank proved to be vital a component of the ground assault force in Kuwait.

Monotheism
Monotheism is the belief that there is only one God. Perhaps the oldest monotheistic religion is Judaism. The original Israelites were polytheistic in a sense, since they did not deny the existence of other gods in addition to their own. However, after being exiled to Babylonia in 586 BC, the Judeans turned to a truly monotheistic religion, where the God of Israel was seen as the universal God ruling the destiny of all nations. The scriptures of Judaism became part of the teachings of the two most widespread monotheistic religions, Christianity and Islam. More developed than earlier polytheistic beliefs, monotheistic religions tend to encompass and structure the entire lifestyles of the people who practice them.

Future Technology
Since the dawn of mankind, human needs and desires have combined to produce ideas and inventions that make life easier and more productive. New technological breakthroughs have become an almost daily occurrence in the modern era, and new ideas will continue to drive human knowledge to higher and higher levels well into the future.

Polytheism
Polytheism is the belief that the world and the environment is ruled or controlled by a number of different gods or divinities. Many ancient religions were polytheistic, notably those of the Egyptians, the Greeks, the Norse, and the Romans. Often, polytheistic religions have different gods for each force of nature and earthly phenomenon; for instance: a sun god, a moon god, a god of thunder, a god of the forests, and so forth. The reason for such diversity in divine beings probably stems from ancient civilizations attempting to find explanations for natural events they could not understand. Although some isolated examples still exist today, most polytheistic religions have either died out or evolved into monotheism.

Radio
Prior to Gugliemo Marconi's invention of the radio in 1896, long-distance communication was carried out either by mail or over miles of cable via telegraph. Marconi's first demonstration of the radio telegraph transmitted a message just over one mile without the use of wires. Continued improvements increased transmission range to over 200 miles by early 1901, and by the end of the year a single letter ("A") had been transmitted across the Atlantic Ocean. By 1905, many ships were equipped with radio telegraphs for ship-to-ship and ship-to-land communications, and by 1915 the invention of the three-element vacuum tube, or triode, made it possible to regularly transmit voice messages over the airwaves. Throughout the years, radio has been refined not only for communication, but for detection and ranging (Radar) and astronomy.

Refrigeration
Prior to World War I, ice was the most widely used means of refrigeration for perishable items. After the war, electrical refrigerators became commonly available. The availability of these systems allowed for more constant and efficient cooling, in turn allowing perishable meats, dairy products, and other items to be stored, or even frozen, for long periods of time. As a result, food producers could increase their output, since excess food could be stored for later sale or consumption. The concept of the wholesale selling of bulk foods (known as the supermarket) was, in part, made possible by improved refrigeration. The same method used in food refrigeration was also developed for use in air conditioners.

Sanitation
The increased waste produced by growing populations over time eventually led to potential health hazards. It then became necessary to come up with systems to dispose of garbage and human waste in a sanitary manner. Plumbing systems designed to remove waste water from dwellings and public buildings became commonplace, as did sewage plants which treated the wastewater before it was dumped into local waterways. Landfills were established, and garbage was collected for sanitary disposal in dumps and landfills a safe distance from the general population. These measures led to a healthier environment, and allowed for further population growth.

Seafaring
As empires grew and trade expanded to new areas, travel by sea became increasingly important to the civilizations of the world. Experienced sailors passed down their lore and techniques to new generations who sailed to increasingly distant lands. Originally, these long voyages were trade-oriented. But the ability to travel great distances led to a new breed of adventurers whose goal was primarily one of exploration. The Vikings were some of the earliest and most successful explorers in history. Their knowledge of the sea and experience with long ocean voyages allowed explorers such as Leif Ericson to successfully cross the Atlantic and land in the Americas more than 500 years before Columbus. The pioneering spirit of these early ocean travelers formed the basis for the seafaring traditions of generations to come.

Stealth
It has long been recognized that in warfare, the best advantage available is surprise. If one can approach an enemy undetected, the attack has a better chance of being successful. The widespread use of radar starting in World War II greatly decreased the possibility of surprise for an airborne assault. Planes could be detected from miles away, giving the enemy a chance to prepare for the attack. Over the years, the military has employed many different approaches to solve this problem. The most recent development is "Stealth" technology. Stealth planes are painted with radar-absorbing paint, and designed in such a way as to minimize the number of angular surfaces from which an enemy can bounce a radar signal. The engines are also hooded to reduce the plane's heat signature. The result is an aircraft capable of approaching an enemy target, launching an attack, and returning to base with little chance of detection. The F-117A Stealth Fighter was used with great effectiveness by US forces in the Persian Gulf War in 1991.

Tactics
The science of the deployment of military forces to accomplish a short-range goal or objective is known as tactics. In unique or difficult situations, the maneuvers and methods of attack must be chosen wisely to give ones troops the maximum possible advantage over the enemy by taking advantage of the enemy's weaknesses. The successful tactics of military commanders are studied by their successors for possible modification and use under current conditions. Although tactics that work well in certain situations may not always be successful when used again, proven military tactics have worked well in many different battle situations throughout history. The vast amount of advanced equipment and resources available in modern warfare make the proper tactical coordination of a campaign vital, but difficult to achieve with total success.

Theology
Theology is the study of God and religious truth. Theologians take a more or less scientific approach to questions of religion, deeply studying the underlying meaning of scriptures and religious teachings rather than "taking them on faith". Theological seminaries teach courses of study in theology to prepare people as priests and clergymen. Many of the earliest colleges of the western world were originally established for this purpose. Theological study helped to remove some of the superstitions that had surrounded religion for so long, and brought religious study into a more enlightened age.

Warrior Code
The samurai of feudal Japan lived by a doctrine known as "Bushido", or "the way of the warrior". This code of behavior stressed such virtues as loyalty, courage, and politeness. The honor of the warrior could only be maintained if the rules of the code were followed. A similar code of behavior known as chivalry was later developed under the feudal system in medieval Europe. Although the strict adherence to both Bushido and chivalry were abandoned along with the feudal system in the 1800's, certain principals of discipline and behavior inherent in these systems can still be found in the military today.

Wheel
The invention of the wheel represented a major turning point in human civilization. The first wheels, disks carved from solid wood, may have been built as early as 3500 BC. The earliest use of this device was the potter's wheel, used to spin and shape clay pottery. It was not long before the true potential of the wheel was discovered, and wheeled carts soon replaced the sledge as a means of transportation. Rapid developments, such as wheels consisting of a ring with radial spokes, made the wheel even more practical by reducing its weight. By using the wheel, mankind gained the ability to work more efficiently and travel more quickly. Besides its use in transportation, the wheel went on to become the basic principle behind almost every mechanical device.

Writing
The development of writing is considered one of the most important advances of civilization. The earliest forms of writing were simple symbols and marks, used to keep accounts and inventories. Some cultures developed pictographic symbols to tell stories and record events. Eventually, complete systems of writing were developed, capable of conveying any thought that could be expressed orally. At this point, scribes replaced the oral historian as the chief keepers of records. Writing allowed the presentation of information in a form that could be reliably transmitted from person to person and made it possible for ideas, history, and knowledge to be stored permanently and passed between cultures more reliably than through oral recitation.
