***Civ 2000 Civilization Advances Text File 4 - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Gunpowder
Gunpowder is a chemical mixture of saltpeter, sulfur, and charcoal. When ignited, it burns rapidly and explodes if contained to any degree. Gunpowder is believed to have been developed by the Chinese, who used it in fireworks as early as the 9th century, but it did not reach Europe until the 14th century. Europeans immediately saw the potential of this substance, and manufactured it for use in weapons as early as 1334. The discovery of gunpowder led to the invention of firearms, such as the musket, which led to the replacement of archers in most armies of the world by the late 1500s. Gunpowder marked one of the major technological turning points in military history, significantly changing the way wars were fought.

Horseback Riding
The horse was first domesticated for transportation and warfare by tribesmen on the Asian steppes. These tribesmen used their superior mobility and speed to overwhelm the proto-civilizations just rising in southeast Europe and the Middle East. In approximately 2000 BC, domestic horses were introduced into Babylonia. Within the next several centuries, horses had spread throughout much of Europe and northern Africa. It was not long before nearly every civilization had put horses to work as field animals and as a means of transportation. Horses also went on to play an important role in the military conflicts of nearly every civilization in the world, both as mounts for horsemen and cavalry, and as draft animals for pulling war chariots and heavy weapons into battle.

Industrialization
Industrialization involves the use of machines to dramatically increase productivity. Production of goods became concentrated in factories, where the combination of specialization of labor and automation reduced labor costs and, ultimately, the cost of the final manufactured product to the consumers.  Industrialization revolutionized living standards, both positively and negatively. The rapid growth of production industries and the reduced cost of production has led to the prosperity of some of the richest families in history. Industrialization has also led to the creation of a blue collar working class. In newly industrialized nations, these workers, skilled only in their chosen trade, were often underpaid and forced to endure abominable working conditions.

Invention
The contrivance of a previously unknown device, method, or process which can, in turn, be used to accomplish an objective in a ways thought to be impossible, is known as invention. Essentially, inventiveness is the ability to take one or more newly discovered concepts and find a way to put them to practical use. The earliest inventions of mankind date back to ancient stone and metal tools used for hunting, digging, and other everyday tasks. After writing allowed the ideas of various civilizations to be exchanged and studied, mankind's inventions became increasingly more useful and innovative. Most inventions are geared toward improving or simplifying human existence in some way. Often, inventions themselves make it possible to make new discoveries, which then go on to inspire better and more innovative inventions.

Iron Working
Some examples of iron ornamentation date back to 4000 BC, but the use of iron for tools, weapons, and other practical purposes did not become common until much later. Prior to this time, bronze was the most widely used metal for such purposes. Although the term "Iron Age" denotes a period of time starting around 1000 BC, iron replaced bronze as the metal of choice at different times in different places. Iron is more common than both copper and tin, the component metals of bronze, but iron is seldom found in a free state; it is most commonly found mixed with other minerals and elements. In order to be used, the iron must be separated from the ore. Once this technique was developed, and forges hot enough to melt the iron were developed, iron working became commonplace. Worked iron was harder, less brittle, and could hold a much sharper edge than bronze. Iron has remained an important metal throughout history, and is one of the major components in the production of steel.

Steel
The iron alloys produced up until about the 14th century were made by heating a mixture of iron ore and charcoal in a forge, then pounding the molten metal to drive out the impurities or "slag". Occasionally, the iron mixture would absorb more carbon, creating steel rather than wrought iron. Because steel proved to be less brittle and more resistant to corrosion than iron, techniques were developed to produce steel. This was done by blowing a coal derivative called coke through molten iron. Most modern steel making utilizes the "blast furnace", developed by Henry Bessemer in 1855, to accomplish this task on a large-scale basis. The strength and other qualities of steel make it the material of choice for warships, planes, and many other vehicles.

Superconductor
Any material through which an electrical current can pass with relatively little resistance is known as a conductor. When an electric current passes through most conductors, part of that current is lost due to resistance, which varies depending on the conducting material and the ambient temperature. Some conductors, when cooled to temperatures near absolute zero, lose all resistance to current. These are known as superconductors. Because no energy is lost to resistance, superconductors can lead to a wide variety of practical uses. These include super-fast computers, powerful electromagnetic fields strong enough to contain fusion reactions, and the completely efficient generation and transmission of electrical power. Although the extremely low temperatures necessary to produce superconductivity have limited its uses thus far, recent developments hint that some unusual materials may be superconductive even at room temperatures. The isolation and large-scale production of these materials could lead to a new revolution in the field of electronics.

Theory of Gravity
In the 17th century, Sir Isaac Newton developed the law of universal gravitation. This law recognized that every mass in the universe exerts an attraction on every other mass. Newton postulated that gravity was a universal force that affected all matter. Newton's theory served to explain the forces of attraction between the Earth and nearby objects, as well as the forces that affect the motion of planets and other astronomical bodies. In the early 20th century, Albert Einstein's special theory of relativity led to a major reinterpretation and clarification of Newton's theory of gravity. Scientists now believe that gravity affects energy as well as matter, and that gravity is actually a fundamental warping of the fabric of space-time. Some theorize that the force of this warping is transmitted by as-yet-unobserved particles called gravitons.

Trade
One of the oldest and most widespread social institutions is the exchange of goods, or trade. Most ancient trade consisted of barter, where two traders would exchange goods with one another. The widespread practice of trade allowed civilizations to exchange raw materials and goods which they had in abundance or could easily produce, for items that were rare or nonexistent in their geographic region. The introduction of regulated currency that could be exchanged for items resulted in easier, more convenient trade. Merchants soon roamed the world, connecting different lands with webs of economic interdependence. In addition to goods and profits, traders also brought back tales and technology from these foreign lands. Well-traveled traders like Marco Polo were among the most learned sources on the cultures and traditions of foreign lands.

University
Institutes of higher learning, such as the Academy of Plato in Athens which taught advanced philosophical principles, existed in the ancient world. It was not until the 12th century, however, that the model for the modern university system was born. In the Middle Ages, some royal governments and ecclesiastical organizations founded exclusive schools dedicated to training young men in specific professions. At that time, each university specialized in a single topic like law, theology, music, or medicine. Through the centuries, universities diversified to include a number of different fields of study. Modern universities consists of several faculties, or colleges, each of which has a specific curriculum. In addition to their roles as learning institutions, universities have, since their inception, acted as centers for scientific research and advancement.




