*** Civ 2000 Game Concepts Text - Copyright (c) 1995, MicroProse Software, Inc. ***
*** Alteration of this file may make the Civilopedia malfunction... ***
Disband
When a friendly unit becomes obsolete, costs too much to maintain, or causes unhappiness among your population, you might want to eliminate the unit. To eliminate a unit, order it to disband by holding down the shift key and pressing "D", or by selecting "Disband" from the Orders menu. Once disbanded, the unit is permanently removed from the game.

When a unit is disbanded inside a friendly city, half of the unit's production cost in Shields is added to the production of whatever unit, Improvement, or Wonder is currently under production in the city.

Fortify
Roman legions on campaign halted their march early enough each evening to build a completely fortified camp for the night. They had learned the value of defensive fortifications when under attack. Where possible, it was the standard practice of most armies to build defensive works of some type whenever expecting an attack. Fortified defenders had their fighting strength multiplied, making it much harder to defeat them.

Ground units can be ordered to fortify by pressing the "F" key, or by selecting "Fortify" from the Orders menu. The defensive value of fortified units is increased by 50 percent.

Fortress
Once your civilization has discovered Construction, Settlers and Engineers have the ability to construct fortresses. Fortresses can be utilized to defend city perimeters and to block key points of access from enemy armies. A properly manned fortress can provide an effective defense by doubling the defensive strength of all units stationed within. Unlike normal combat, units stacked within a fortress defend are destroyed one at a time in battle, rather than being destroyed simultaneously. Fortresses themselves do not suffer damage in the attack.

Settlers and Engineers can construct fortresses by pressing the "F" key, or choosing the Build Fortress command from the Orders menu. Units within a fortress have their defensive strengths doubled. Under a Republic, units stationed inside fortresses built within three squares of their home city do not cause unhappiness.

Irrigation
When the early farmers moved down from the hills into the valleys of the Nile, Tigris, and Euphrates Rivers, they had to develop the technology of irrigation. The freshwater rivers passed through lands essentially barren due to the lack of rainfall. Through irrigation, water could be removed from the rivers and spread on the nearby land, making it suitable for farming.

Irrigation increases Food production in Grasslands, Plains, Deserts, and Hills. Only squares vertically or horizontally adjacent to water (Oceans or Rivers) or another irrigated square can be irrigated. After the discovery of Refrigeration, terrain squares can be double-irrigated to create farmland. Settlers and Engineers can be ordered to irrigate by pressing the "I" key, or by selecting "Build Irrigation" from the Orders menu.

Luxuries
The provision of Luxuries for your citizens is indicated by the diamond icons in the Resource Box of the City Display. Each two Luxuries makes one content citizen happy, or one unhappy citizen content. The amount of Luxuries a city produces is mainly determined by the percentage of Trade you have allocated to Luxuries. This can be adjusted using the "Change Tax Rate" command on the Kingdom menu. A city's Luxuries can also be increased by building certain City Improvements and Wonders of the World, and by converting citizens into Entertainers.

Mining
Early civilizations had little difficulty locating nearly pure deposits of useful metals, such as gold, silver, and copper, lying exposed on the Earth's surface. As time passed, the surface deposits were exhausted, and people began digging into the ground to look for more. Mining and excavation for metals and other valuable materials continues today.

Mining increases the Shield production of Deserts and Mountains by one, and increases the Shield production of Hills by 3. Settlers and Engineers can be ordered to dig mines by pressing the "M" key, or by choosing the "Dig Mine" command from the Orders menu.

Pillage
The terrain improvements built by other civilizations (irrigation, mines, roads, etc.) can be destroyed by moving a unit into the improved terrain square and ordering the unit to pillage. This reduces the production value of the land, and forces your enemy to re-develop the terrain.

Units can be ordered to pillage by holding down the shift key and pressing "P", or by choosing the "Pillage" command from the Orders menu. The unit must be ordered to pillage once for each of the terrain improvements you want to destroy. A fully developed terrain square (farmland with a railroad, for example) must be pillaged four times in order to remove all improvements.

Pollution
Pollution is most commonly caused by the excessive production of Shields in a city; however, it may also be caused by large city populations (after the discovery of the Automobile), nuclear attacks, or the meltdown of a Nuclear Plant. When a city poses a potential pollution problem, smokestacks appear in the Information Box of the City Display. The more smokestacks a city generates, the higher the city's chance of polluting a terrain square within the city radius each turn. When world pollution reaches sufficiently critical levels, there is a chance that global warming can occur.

Pollution can be cleaned up by moving Settlers or Engineers into the polluted square and pressing the "P" key, or choosing the "Clean Up Pollution" command from the Orders menu. Pollution production of cities can be reduced through the construction of certain City Improvements, or by reducing the city's Shield production.

Railroads
Railroads revolutionized transportation by providing a relatively cheap and fast method of moving people, raw materials, finished goods, and troops over great distances. Not only did they support and encourage industrial growth by dramatically reducing transport time and costs, they also spurred technological research. Railroads were among the first great industrial corporations.

Railroads can be built by Settlers and Engineers after the discovery of the Railroad. They are constructed by moving onto terrain containing a road, and pressing the "R" key, or by selecting the "Build Railroad" command from the Orders menu. Units moving along a railroad expend no movement points. Railroads increase Shield and Trade production by 50 percent (rounded down).

Roads
A network of good quality roads improves travel between cities. Roads were important to ancient civilizations for trade and the movement of troops. As technology grew, roads were improved. Modern, paved roads are passable in almost any type of weather, and can be traversed much more quickly than dirt roads.

Roads can be built by Settlers and Engineers by pressing the "R" key, or by selecting the "Build Road" command from the Orders menu. Roads can be built in any terrain except Oceans; however, they cannot be built in a River square until the discovery of Bridge Building. Units moving along roads expend only one third of a movement point per square, regardless of terrain type. Roads also increase the amount of Trade produced by Deserts, Plains, and Grasslands.

Science
The amount of scientific research contributed by a city is indicated by the light bulb icons shown in the Resource Chart of the City Display. At the start of each turn, the science output of each city is added to the research project currently in progress, eventually resulting in the discovery of a new Civilization Advance. The more light bulbs each city produces, the faster new Advances are discovered. The amount of science produced by your civilization is primarily determined by the amount of incoming Trade you have allocated to science. This percentage can be adjusted by selecting the "Change Tax Rate" command on the Kingdom menu.

The science output of individual cities and your civilization as a whole can also be increased by building certain City Improvements and Wonders of the World, or by converting citizens into Scientists.

Sentry
Units ordered to go on sentry duty appear as gray silhouettes. These units are removed from the movement queue, and remain on sentry duty until another unit moves into their sight range or until they are manually reactivated. Units on sentry duty inside a city are automatically loaded onto ships (up to the ship's unit carrying capacity) when the ship leaves the city.

Units are placed on sentry duty by pressing the "S" key, or by choosing the "Sentry" option on the Orders menu. Damaged units placed on sentry inside a city become active when they have been completely repaired.

Shields
The production of raw materials by your cities is represented by shield icons. Thus, raw materials are commonly referred to as "Shields". The number of Shields produced by each city is displayed in the Resource Chart of the City Display. Shields are used to support units. Each unit might, depending on government type and other circumstances, require that its home city expend one Shield per turn to support the unit. Excess Shields not used to support units are used for the production of City Improvements, Wonders of the World, and new units.

Shield production largely depends on the type of terrain surrounding the city. In most circumstances, Shield production of a city can be increased through the construction of certain Improvements and Wonders. The construction of mines also improves Shield production in certain types of terrain.

Specialists
The citizen icons displayed in the Population Roster of the City Display represent the city's work force. Each citizen added to the roster is automatically put to work developing one of the terrain squares within the city radius. In certain situations it may become necessary to remove a citizen from terrain production in order to perform a specific task. Citizens so removed are called specialists. There are three types of specialist, each of which increases one of the three components of Trade produced by a city. Entertainers increase Luxuries, Tax Men increase Taxes, and Scientists increase Science production.

To create a specialist, click on any production square in the City Map. The production icons disappear from the square, and an Entertainer appears in the Population Roster. To create a Tax Man, click the Entertainer icon once. To create a Scientist, first create a Tax Man, then click the Tax Man icon once. Cities must be size five or larger to support Tax Men and Scientists.

Taxes
The Taxes collected by a city are indicated by gold coin icons in the Resource Chart of the City Display. Taxes are used primarily to pay the maintenance cost of City Improvements each turn. Any tax revenues not used for maintenance of Improvements are added to your treasury. The amount of Taxes generated by the city is primarily determined by the amount of incoming Trade you have allocated to Taxes. This can be adjusted by selecting the "Change Tax Rate" option from the Kingdom menu.

Tax revenues can also be increased through the construction of certain City Improvements and Wonders of the World, or by converting citizens into Tax Men.

Trade
Trade represents more than just the exchange of goods and cash between cities and civilizations. Trade also represents the exchange of knowledge and ideas, and the recreational travel and activities of the citizens of your civilization. The total amount of Trade produced by each city is represented by double-arrow icons displayed in the Resource Chart of the City Display. Trade is then broken down into three separate components: Taxes, Luxuries, and Science. The amount of Trade allocated to each of these areas is controlled by selecting the "Change Tax Rate" option on the Kingdom menu.

Trade can be increased through the construction of certain City Improvements and Wonders of the World. It can also be increased through terrain improvements, and through the establishment of trade routes.

Trade Routes
Trade routes are established by moving a Caravan or Freight unit into a city at least ten squares from the unit's home city. You receive an immediate cash payment on the turn that the route is established. On each ensuing turn, each city receives a Trade bonus for as long as the trade route exists. The farther apart the two cities are, the more valuable the trade route. Trade routes established with cities of a rival civilization tend to be more profitable than those established between friendly cities. Each city may have up to three active trade routes at any time.

When using the Advanced Trade rules, the value of a trade route is also affected by the type of goods traded. When trading a commodity that is demanded by the destination city, the trade route is much more profitable.

Veteran Units
During the American Civil War, soldiers who had never been in battle were said to have "seen the elephant" after being under fire for the first time. Afterward, they were considered veterans. History shows that well-trained, veteran soldiers are much more likely to survive a battle than inexperienced troops.

Units have a 50 percent chance of becoming Veterans each time they survive a combat encounter. Cities with a Barracks Improvement automatically produce Veteran units, as do all cities under the influence of the Sun Tzu's War Academy Wonder. The attack and defense factors of Veteran units is increased by 50 percent.

Corruption and Waste
As your civilization grows, you might notice that some of your cities are losing some of their Trade and Shields to corruption and waste. Corruption is Trade income that is lost to theft, embezzlement, and other illegal practices. Waste is Shield production that is lost to inefficiency. The farther a city is from your capital, the more corruption and waste it experiences. The amount of corruption and waste is also affected by the system of government you are using.
 
Corruption and waste, if left unchecked, can significantly slow the development of your civilization. Both corruption and waste can be reduced by 50 percent by building a Courthouse in the city experiencing the problem. The best solution, however, is to switch your system of government to a more advanced form. The more advanced the government, the less corruption and waste you experience. Communism and Democracy alleviate this problem altogether.

Unhappiness Due to Civilization Size
Once you have built a certain number of cities, your citizens start to worry about your ability to effectively govern your civilization. When this occurs, additional unhappy citizens appear in each city.

The number of cities you can build before causing additional unhappiness is based on a number of factors, including game difficulty level and government type. The number of cities is higher for more advanced governments and lower levels of difficulty.

Combat Damage
It is now possible for units to be damaged as a result of combat. In each successful attack, a unit inflicts an amount of damage equal to its Firepower rating. The amount of damage a unit can sustain before it is destroyed is determined by multiplying the unit's Hit Point rating by ten.

The approximate amount of damage a unit has sustained can be determined by the length and color of the unit's damage bar (the colored bar at the top of the unit's shield symbol). A green bar indicates that the unit has lost from 0 to 33 percent of its Hit Points, a yellow bar shows that the unit has lost from 34 to 66 percent, and a red bar indicates that it has lost 67 percent or more.

Damage also affects the movement of a unit. The percentage of movement lost is equivalent to the percentage of Hit Points lost. Sea units can never have their movement reduced below two. The movement of air units is not affected by damage.

Transforming Terrain
In addition to the changes to Terrain that can be made through irrigation and mining, Engineers are able to transform map squares into a radically different Terrain types by using the "Transform" command on the Orders menu. Terrain transformation is particularly useful if the Terrain surrounding a city doesn't produce sufficient resources.

See the Civilopedia entries for each Terrain type for the results of Engineer transformation.

Airbases
After the discovery of Radio, your Settlers and Engineers have the ability to construct Airbases. Airbases act as remote refueling stations for Fighters, Bombers, Stealth Fighters, and Stealth Bombers. Strategically placed Airbases effectively extend the range of these units, allowing them to operate farther from friendly cities and Carriers.

To build an Airbase, chose the "Airbase" command from the Orders menu, or press the "e" key.

Airlift
After the discovery of Combined Arms, you have the ability to perform Airlift operations between your cities. Airlifting allows you to move units instantly over great distances. In order to Airlift a unit between two cities, both cities must have an Airport.

To Airlift a unit, move the unit into a city with an Airport and choose "Airlift" from the Orders menu, or press the "l" key. A menu of possible destinations appears. Choose the destination city from the menu, and the unit is instantly transported to that city. The unit becomes available for use on the following turn.

City Squares
The resources utilized by a city are not only generated in the squares surrounding the city: they are also generated by the city square itself. The city square generates all the resources normally produced by the Terrain type on which the city is built. In addition, the Terrain square occupied by the city is improved to the maximum extent possible. The city square automatically contains a road, which is upgraded to a railroad when the Railroad Advance is discovered. The city square is also automatically irrigated or mined, depending on the type of terrain. Finally, if the city is built on Terrain that normally produces no Shields, one Shield is automatically added to the other resources generated in the city square. These enhancements ensure that the city square produces the maximum amount of resources possible.

