***Civilization 2000 - Unit Descriptions - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

AEGIS Cruiser
Cruisers have long served in the role of escort and defensive vessels, screening carrier task forces and amphibious assaults from enemy ships and aircraft. In recent years, the abilities of the cruiser have been upgraded significantly. In addition to their traditional five-inch guns, cruisers also carry batteries of Harpoon and Tomahawk missiles. The latest development in cruiser armament is the AEGIS surface-to-air missile system, which allows cruisers to target and fire their missiles more accurately and more effectively than ever before. The cruisers of today are highly capable of intercepting and destroying enemy submarines, surface ships, aircraft, and missiles.

Alpine Troops
In the colder regions of the world, where winter months tend to leave the ground snow covered, skiing often became one of the most reliable means of transportation. In the alpine countries of Europe, it became commonplace to train special groups of soldiers to take advantage of the snow covered, mountainous terrain by traveling on skis. This proved to be a huge advantage, especially if the enemy forces were not likewise equipped. In November 1939, for example during the Russo-Finnish War, the  Finns managed to cut off the supply and communications lines of the vastly superior Russian army through the use of their extremely mobile ski troops, and the Finns continued to hold an advantage throughout the winter months. Alpine troops continue to be trained and utilized in military forces of the present day.

Archers
The bow and arrow, invented in prehistoric times, greatly improved the hunting skills of early man, allowing him to kill his targets from a distance. The bow was eventually adapted for use in battle, and was first used by Egyptian, Persian, and Assyrian armies as early as 5000 BC. The range provided by the bow allowed small forces of archers to rout armies of superior number who were armed with hand-to-hand weapons. Archers were often used to soften enemy resistance prior to sending in mounted and skirmishing forces. Refinements in design and construction allowed the bow to remain an effective weapon until it was finally replaced by firearms in the 1500's.

Armor
The rise in the use of semi-automatic and automatic firearms in the late 19th and early 20th century led to the demise of horse-mounted cavalry. Attackers lost a significant advantage in both scouting and deployment as a result of the cavalry's vulnerability. It was only with the development of tanks, armored mobile attack vehicles equipped with high caliber guns, that a weapon was found which could once more be used to punch a hole through enemy field forces. First appearing in World War I, armored attack vehicles moved quickly and struck with power, while still possessing an effective defensive strength. Tanks are a powerful weapon against any ground unit.

Artillery
Artillery is a general term covering several varieties of large caliber weapons including mortars and field guns. Mortars fire an explosive projectile in a high arc, and are particularly effective against small, concealed targets. Field guns, long-range weapons that fire their projectiles in a flat arc, are used primarily for their ability to penetrate hard targets. Powerful enough to batter opposing forces even behind the strongest fortifications, artillery is also able to move quickly from one firing position to another. This is an important capability when fighting a moving battle or when avoiding enemy fire.

Battleship
The battleship was once the most powerful vessel on the seas. Heavily armored and difficult to destroy, its massive guns could accurately fire heavy projectiles at targets miles away. The battleship had two primary functions: clearing the seas of enemy ships and bombarding enemy coastal targets, usually in preparation for an invasion. The battleship's importance began to decline in World War II when the increasing use of fighters and bombers launched from aircraft carriers greatly extended the range of naval conflicts. Ship-to-ship combat became less frequent than long-range air attacks against enemy battle groups. The last of the U.S. Navy's battleships was decommissioned shortly after the Vietnam War, but the four battleships of the Iowa class were remodeled and recommissioned in the 1980's.

Bomber
The bombing of strategic targets from the air dates back to the beginning of World War I, when the Germans used zeppelins to bomb Paris and London. Because zeppelins proved to be extremely vulnerable, they were withdrawn from war in favor of airplanes. By the end of World War I, planes were being designed specifically as bombers. The bomber's job is to carry bombs into enemy territory, normally beyond the range of artillery, and destroy targets of military and economic value. Bombers were often designed for specific missions, such as attacking ships, bombing vehicles and railroads, daylight precision bombing, and carpet bombing.

Cannon
Closely following the invention of gunpowder, the development of the cannon caused a revolution in siege warfare. Invented by a German monk in the 14th century, early cannons used gunpowder charges to fire rocks or metal balls. The cannon forced a redesign of most fortifications because the straight, high walls surrounding most cities could be easily destroyed by direct fire. This was the fate of the walls of Constantinople, which had held against countless sieges for over a thousand years. The cannon quickly assumed an important role on the battlefield.

Caravan
Trade has been a major source of income to civilizations throughout history. Journeying to distant lands, caravans exchanged their loads of goods for money or other items of value. In addition, the traders who accompanied the caravans often brought back new knowledge about the advances made by the civilizations with whom they did business. Marco Polo, for example, went with traders to China. He remained there for many years, and brought back much valuable information to the West.

Caravel
The caravel was a small sailing ship with three or four masts, a broad bow, and a high, narrow stern.. Though often used as a warship, the caravel could also carry just over 100 metric tons of cargo. Caravels were commonly used by the Spanish and the Portuguese for both commerce and exploration. Christopher Columbus' three ships, the "Nina", "Pinta", and "Santa Maria", were all caravels.

Carrier
The aircraft carrier first came into widespread use during World War II. Carriers act as floating airfields, carrying fighters and bombers far from friendly territory to be launched against enemy targets. This allows an air strike against targets on both land and sea that would otherwise be far out of range. Carriers also have the capability to launch nuclear weapons. The range of the aircraft launched from carriers forever changed the methodology of naval battles. Opposing fleets could now engage in battle without either fleet ever entering the other's visual range, ending the dominance of the battleship as the strongest vessel on the sea.

Catapult
The catapult was one of the earliest forms of artillery. It was a large mechanical arm that propelled heavy stones and other missiles from a great distance, battering down walls and inflicting damage on buildings and defenders. Though cumbersome and nearly useless on the battlefield, the catapult was an effective weapon for attacking cities and fortified enemies.

Cavalry
Cavalry are mounted soldiers trained to fight on horseback. Because of their speed, cavalry units were often used for reconnaissance missions and hit-and-run raids on enemy installations and troops. Although warriors fighting from horseback with a variety of weapons dates back to ancient Egypt, horse-mounted cavalry as we generally think of it today actually began in the late 1700's. Under Napoleon, the cavalry became an elite force, frequently deployed simultaneously with foot soldiers, to mask the movements of the main battle force. Cavalry were used extensively in the American Civil War, and in other conflicts throughout the mid to late 19th century. When the repeating rifle replaced earlier single-shot firearms, horse-mounted troops became easy targets for infantrymen. The South African War, from 1899 to 1902, was the last major conflict where cavalry played a major role. Today, the roles once performed by horse-mounted cavalry have been assumed by troops utilizing armored assault vehicles and aircraft.

Chariot
The chariot was the first true fighting vehicle. It was used by ancient armies to transport archers and other troops to the battlefield, where they would disembark and fight. The chariot was turned into a fearsome offensive weapon by the Assyrians, whose archers and spearmen fought from inside the chariot itself. Few enemies were able to withstand an onslaught of Assyrian chariots. This devastating form of attack was soon adopted by many of the Assyrian's enemies, who used the chariot against them with good effect.

Crusaders
Between 1095 and 1270, European Christians waged a series of wars known as the Crusades. These holy wars, sanctioned by the Pope, were fought to free the Christian Holy Lands from Muslim control. The crusaders themselves were a mixed lot, with many different backgrounds and reasons for fighting. However, most of them joined the ranks out of religious fervor, and a feeling that their personal salvation was guaranteed when fighting for such a holy cause. Despite the fact that the crusaders fought with all the strength of their religious conviction, the Crusades accomplished very little in a military sense; however, the European economy and desire for exploration was greatly increased.

Cruise Missile
One of the most effective weapons in modern military arsenals is the cruise missile. Cruise missiles such as the AGM-86 and the Tomahawk can be launched against a strategic target hundreds of miles away, traveling low to avoid radar and other means of detection, and hitting its target with unnerving accuracy.  They can also be used against short-range, tactical targets such as ships. In this role, it is often possible for a single, $1 million missile to seriously damage or even destroy $80 million warships. These versatile weapons can be launched from air, sea, or land with equal effectiveness.

Cruiser
The cruiser is the modern equivalent of the frigate. Although much more powerful than its sailing forebearer, it is designed for the same type of mission: to act as a sea raider and escort. Cruisers can conduct shore bombardments, though their firepower cannot match the destructive force of the battleship. The cruiser's defensive capabilities are also inferior to those of the battleship. These shortcomings are balanced by the cruiser's lower cost and higher speed. Cruisers serve an important role in scouting missions, convoy escorts, and the attack of transport vessels.

Destroyer
Destroyers are small escort ships that serve a variety of useful functions. These light, fast vessels were used extensively in World War II to provide air and sea cover for carrier groups. One of the primary functions of the destroyer is to locate and destroy enemy submarines. Using their sonar equipment to locate the subs, and their batteries of depth charges and torpedoes to destroy them, the destroyer forces of World War II were the key to the success of many crucial naval operations. Modern destroyers are still used in much the same role, as escorts for larger vessels and as submarine hunters. In addition to five-inch guns, the arsenal of today's destroyer includes antisubmarine helicopters, anti-ship cruise missiles, and the Phalanx system for defense against anti-ship missiles.

Diplomat
Diplomats serve their homeland in a variety of ways. Their primary function is to maintain contact with other civilizations, and report on any developments of interest. Diplomats are also capable of engaging in less reputable activities, including sabotage of enemy production; the theft of civilization advances; and the subversion of enemy troops and cities. Although they have no combat value, diplomats are nevertheless potent weapons if utilized properly.

Dragoons
Dragoons were mounted soldiers armed with short muskets who fought, both on horseback and on foot, during the time of the American Revolution. The name comes from the French word for "dragon", and refers to the "fire breathing weapons" used by these troops. British general John Burgoyne utilized a force of Hessian dragoons to attack an American supply base in the Battle of Bennington in 1777. Despite their large numbers, the dragoon mercenaries were severely routed by several detachments from the New Hampshire militia.

Elephant
The elephant is the largest living land mammal, reaching a size of 10 to 13 feet in height depending on the species. Descended from the ancient mammoths and mastodons, elephants can be trained to serve humans in many fields of endeavor. One such use of elephants in ancient times was as beasts of war. Elephants were used in battle against Alexander the Great in 326 BC, and they were used both as pack animals and in battle by Hannibal of Carthage in his famous alpine crossing in 218 BC. Although generally impractical as mounts due to their slow speed, the mere mental impact of seeing such massive beasts included in the advancing enemy ranks could provide an attacker with the element of surprise.

Engineers
As technology progressed through the centuries, people began to specialize in a single skill or field of knowledge. The early pioneers who acted in the multiple roles of farmers, builders, and just about any other occupation required by their situation, were replaced by engineers specifically trained in a single discipline. Specialized training provided engineers the time and the skill necessary to accomplish feats of construction and environmental manipulation never before experienced in history.

Explorer
Since the dawn of history, there has been a need for humans to investigate their surroundings and expand their knowledge of the world around them. Even the earliest civilizations sent people in search of wealth and resources in distant lands. With the advent of extensive sea travel, explorers such as Christopher Columbus and Amerigo Vespucci mapped and charted territories far from their homelands. These early explorers opened the New World to trade and colonization.

Fanatics
Certain circumstances, such as strong religious beliefs or a totalitarian system of government, can "inspire" citizens or factions to nationalism that approaches maniacal fervor. Fanatical groups can often succeed in seemingly hopeless situations, fighting and defeating superior enemy forces. Often, fanatics pursue military and terrorist activity for years, even decades, before they can be caught or stopped. Their strength for both attack and defense comes from their willingness to fight for the ideals they believe in, and, if necessary, sacrifice their lives in the name of their cause.

Fighter
The earliest military aircraft were used primarily in a reconnaissance role. In 1915, during World War I, aircraft designer Anthony Fokker developed a gear system that allowed a plane-mounted machine gun to fire through the propeller, giving birth to the first fighter aircraft. The fighter's mission was to shoot down enemy reconnaissance and fighter planes. Later, as the use of bombers became more widespread, fighters were called upon to act as interceptors against enemy bombing runs and escorts for friendly bombers. The best way to ensure the safe passage of friendly bombers to their selected targets is the destruction of enemy fighters.

Freight
Freight units are the modern day equivalent of the trade caravans in the ancient world. Whereas in early history raw materials, trade goods, food, and manufactured items were transported by camel or wagon, modern shipments are transported by a variety of methods including trucks and railroads. The speed and convenience of modern transportation methods allows civilizations to set up supply routes and move large quantities of merchandise and trade goods farther and faster than ever.

Frigate
The frigate was a fast and powerful sailing warship that evolved to fill several important naval roles, primarily to raid enemy shipping. These three masted ships were lighter and faster than the European great ship or man-of-war, and usually carried 36 or fewer guns. The frigate was powerful enough to overcome most of its prospective opponents and fast enough to escape those it could not outgun. Because of their speed and strength, frigates were often employed as escorts for merchant vessels during times of war. The frigate remained the most useful and dominant naval vessel until the development of the ironclad.

Galleon
By the late 15th century, oar-powered vessels had all but disappeared from the world's oceans, to be replaced by sailing vessels of various types. The galleon was one such vessel. Galleons were three- or four-masted ships, built high in both the forecastle and the stern. Developed in the 15th and 16th century, these versatile ships were mainly used as cargo vessels, although they were sometimes outfitted as light warships as well. Ships of this type served European nations well into the 1700s.

Helicopter
The concept that was to become the modern helicopter was first explored by artist/engineer Leonardo da Vinci. He made sketches of a rotor-driven aircraft in the early 16th century. It was not until 1939, however, that the first practical helicopter design was developed. Helicopters have a distinct advantage over fixed-wing aircraft in that they can take off and land vertically. This makes it possible for helicopters to operate in many places that would be too small to accommodate a runway. Today, helicopters are used in civilian roles as rescue vehicles and by law enforcement agencies. All branches of the military utilize many different types of helicopters, from giant cargo and troop carriers to fast and maneuverable gunships used as air support for ground troop operations.

Horsemen
The necessity for speed and mobility in times of war was recognized even in ancient times. The infantrymen of some ancient armies would ride horses to get from one engagement to another, dismounting to fight when they reached the battlefield. Because of their speed, horsemen could also be used as scouts to pinpoint enemy positions. In the second century BC, the Chinese invention of the stirrup allowed this concept of mobility to go one step further. Stirrups provided the stability and leverage  necessary to allow soldiers to fight from horseback, leading to the earliest examples of cavalry units. Continuous developments in arms and armor eventually led to knights, dragoons, and finally the advanced cavalry of the 18th and 19th century.

Howitzer
The howitzer is a specialized piece of artillery. As originally designed, the howitzer was a cross between the short-ranged mortar and the long-ranged field gun. When fired in a high arc, the howitzer shell was able to achieve the mortar's effectiveness against small, concealed targets. When fired in a flat trajectory, the shell had more range than the mortar and the penetration power of the field gun. Howitzers were easier to transport than other types of heavy artillery due to their smaller size, and could be mounted on wheels and towed by a truck. Modern light howitzers fire a variety of specialized ammunition, and their accuracy now makes them more efficient and lethal than older heavy howitzers and field guns.

Ironclad
Ironclads were the forerunners of future generations of armored naval vessels. Instead of the simple wooden hulls found on the other ships at the time, ironclads were covered with strong metal plating. This plating made them nearly impervious to large-caliber explosive shells that would easily penetrate and destroy wooden vessels. Ironclads made their first appearance during the American Civil War, and quickly gained dominance over other ships of that era. Perhaps the most famous naval battle of the Civil War was the battle between the Confederate ironclad "Merrimack", and the Union ironclad "Monitor", which lasted for several hours before the "Merrimack" was forced to withdraw.

Knights
Knights were heavily armored, mounted men-at-arms in medieval Europe. Like the samurai of ancient Japan, knights followed a strict code that covered their behavior both in battle and in their personal pursuits. Fighting astride powerful horses, armored knights had a distinct advantage over enemies on foot and remained the dominant force on the battlefield when battles were primarily fought hand-to-hand. Occasionally, brilliant tactics allowed knights to be outmaneuvered, but it wasn't until the development of gunpowder that knights were rendered obsolete.

Legion
The Roman Legions, created during the early wars of the Republic and tested during the three Punic Wars against Carthage, were the fighting force that conquered and held the Roman Empire for five centuries. Each legion was composed of 6000 men, divided into 60 smaller groups known as centuries. Nearly unstoppable on the attack, the legion was relatively weak on defense. The legion's demise as a military unit was accelerated by the destruction of Emperor Valens' army by gothic knights in the 4th Century.

Marines
The Marines are a branch of the military service that operates separately, but is under the ultimate control of the secretary of the navy. The Marine Corps is a combined branch of the military; their training prepares them to carry out integrated land, sea, and air operations. The first marines were commissioned during the American Revolution, only to be inactivated after the war. The Marine Corps was then permanently reestablished by Congress in July, 1798. Legendary for their toughness, rigid codes of behavior, and adaptability, they have played an important role in almost every major war and conflict of the 19th and 20th centuries.

Mechanized Infantry
The introduction of armored tanks meant that armies could quickly break through enemy defensive positions and move aggressively forward on the battlefield. Such a quick advance, however, left the ground won in the advance largely undefended. Mechanized infantry, which was first used during World War II, was designed to be able to move in quickly and defend the area behind the tanks. Infantry were mounted in armored vehicles, such as half-tracks and Armored Personnel Carriers (APCs), to carry them quickly and safely along with the rapidly advancing armored divisions.

Musketeers
One of the most important developments in the history of warfare was the invention of firearms. Originally developed in the 14th century, firearms evolved quickly, and by the late 17th century flintlock muskets had become commonplace in battle. Musketeers, who were relatively inexpensive to equip and train, proved a deadly foe for the knights who had dominated the battlefield for so many years. Armies were often comprised of a combination of musketeers, cannon, and knights, each complementing the strengths and weaknesses of one another. Large forces of musketeers within a fortress or behind city walls proved an exceedingly difficult obstacle to an attacking army. Muskets were the primary firearm in use until they were replaced by repeating rifles in the mid-19th century.

Nuclear Missile
The deployment of atomic bombs at Nagasaki and Hiroshima at the end of World War II changed the world's standards for measuring military power. Nuclear weapons can eradicate ground forces and armored divisions, and flatten cities with their awesome explosive power. In the years following World War II, arsenals of nuclear weapons were built up rapidly by opposing nations, each fearing the capabilities of the other. This massive arms build up has acted as a deterrent to full-scale war, since all the governments involved are aware of the consequences should such a war take place. The threat imposed by the huge nuclear arsenals of the world powers may one day be eradicated by the development of the Strategic Defense Initiative, or SDI, a system designed to destroy enemy missiles in flight before they can reach their targets.

